.card {
  background-color: #fff;
}

.card .button-row {
  margin: 0px;
}

.card-content .btn {
  width: 100%;
}

.card-content .button-row .button {
  padding: 0px 0px;
}
.card-content .button-row .button:not(:last-child) {
  padding-right: 12px;
}
.card-content .button-row .button:not(:first-child) {
  padding-left: 12px;
}

.card-content.main .card-title {
  line-height: 24px;
  font-size: 16px;
}

.card .card-table {
  font-size: 14px;
  color: #fff;
  margin-bottom: 0px;
}

td, th {
  padding: 5px 5px;
  text-align: center;
}

tr .highlighted {
  background-color: #008975;
}

nav {
  height: 48px;
  line-height: 48px;
  margin-bottom: 1rem;
}

nav i, nav [class^="mdi-"], nav [class*="mdi-"], nav i.material-icons {
    height: 48px;
    line-height: 48px;
}

nav .button-collapse i {
    height: 48px;
    line-height: 48px;
}

nav .brand-logo {
    font-size: 1.2rem;
    height: 48px;
    cursor: pointer;
    width: 100%;
    text-align: center;
}

nav .brand-logo img {
    height: 38px;
    position: absolute;
    margin-top: 5px;
    left: 6px;
}

.card .card-results {
  text-align: center;
  font-size: 14px;
}

.card .stats {
  color: #008975;
  font-size: 12px;
  text-transform: uppercase;
  margin: 0;
  padding: 16px 24px;
  border-bottom: 1px solid rgba(160,160,160,0.2);
}

.card-content.main {
  padding-top: 16px;
}

.card-content.main .input-field{
  margin: 0;
}

.primary {
  background-color: #00aa8d !important;
}

.primary-lighter {
  background-color: #00bf9a !important;
}

.primary-darker {
  background-color: #008975 !important;
}

body {
  background-color: #e1e1e1;
}

.progress {
  position: fixed;
  background-color: #ffe0b2;
  margin: 0;
}

.progress .determinate {
  background-color: #f69019;
}

.unselected {
  background-color: #DFDFDF !important;
  color: #9F9F9F !important;
  box-shadow: none;
}
